pam_ldap-186-1pclos2011.x86_64.rpm


Advertisement

Description

pam_ldap - NSS library and PAM module for LDAP

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package filename pam_ldap-186-1pclos2011.x86_64.rpm
Package name pam_ldap
Package version 186
Package release 1pclos2011
Package architecture x86_64
Package type rpm
Homepage -
License -
Maintainer -
Download size 150.14 KB
Installed size 150.14 KB
Pam_ldap is a module for Linux-PAM that supports password changes, V2
clients, Netscapes SSL, ypldapd, Netscape Directory Server password
policies, access authorization, crypted hashes, etc.
Install pam_ldap if you need to authenticate PAM-enabled services to
LDAP.
This package can be compiled with support for configuration
from DNS, by building with "--with dnsconfig"

Alternatives

Package Version Architecture Repository
pam_ldap - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libcrypt.so.1()(64bit) -
libcrypt.so.1(GLIBC_2.2.5)(64bit) -
libdl.so.2()(64bit) -
liblber-2.4.so.2()(64bit) -
libldap-2.4.so.2()(64bit) -
libnsl.so.1()(64bit) -
libpam.so.0()(64bit) -
libresolv.so.2()(64bit) -
nss_ldap >= 217
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
rtld(GNU_HASH) -

Provides

Name Value
pam_ldap = 186-1pclos2011
pam_ldap(x86-64) = 186-1pclos2011
pam_ldap.so()(64bit) -

Download

Type URL
Mirror ftp.nluug.nl
Binary Package pam_ldap-186-1pclos2011.x86_64.rpm
Source Package pam_ldap-186-1pclos2011.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install pam_ldap rpm package:
    # apt-get install pam_ldap

See Also

Package Description
pam_mount-2.13-1pclos2013.x86_64.rpm Pluggable Authentication Module for dynamic mounting of remote volumes
pam_pkcs11-0.6.6-1pclos2011.x86_64.rpm A Pluggable Authentication Module for pkcs#11 environments
pam_pkcs11-tools-0.6.6-1pclos2011.x86_64.rpm Companion tools for pkcs11_login
pam_tcb-1.0.3-1pclos2011.x86_64.rpm PAM module for TCB
pan-0.140-1pclos2016.x86_64.rpm A Usenet newsreader for GNOME/GTK+
pandoc-1.16.0.2-1pclos2016.x86_64.rpm General markup converter
pango-1.40.1-1pclos2016.x86_64.rpm System for layout and rendering of internationalized text
pango-doc-1.40.1-1pclos2016.noarch.rpm System für Entwürfe und Ausgaben von internationalisiertem Text
pangomm-doc-2.40.1-1pclos2016.x86_64.rpm GTKmm documentation
pangox-compat-0.0.2-1pclos2014.x86_64.rpm Compatibility library providing the obsolete pangox library
pangzero-1.3-1pclos2013.noarch.rpm A clone and enhancement of Super Pang
paper-gtk-theme-2.1.0-1pclos2016.noarch.rpm Paper GTK theme
paper-icon-theme-1.3.4-1pclos2016.noarch.rpm Paper Icon theme
paper-utils-1.1.24-2pclos2011.x86_64.rpm Library for handling paper characteristics (development files)
paprefs-0.9.10-10pclos2014.x86_64.rpm PulseAudio Preferences
Advertisement
Advertisement